{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2024-2418940",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2418940",
  "cooperator": "Chs Herman",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-09-11",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.0,
        "Milk Per Acre": 3618.0,
        "Milk Per Ton": 31470.0,
        "Beef Per Acre": 260.0,
        "Beef Per Ton": 1993.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.3,
        "Milk Per Acre": 3556.0,
        "Milk Per Ton": 26942.0,
        "Beef Per Acre": 256.0,
        "Beef Per Ton": 1727.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.9,
        "Milk Per Acre": 3078.0,
        "Milk Per Ton": 22954.0,
        "Beef Per Acre": 184.0,
        "Beef Per Ton": 1515.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.1,
        "Milk Per Acre": 3149.0,
        "Milk Per Ton": 21866.0,
        "Beef Per Acre": 196.0,
        "Beef Per Ton": 1438.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.6,
        "Milk Per Acre": 3572.0,
        "Milk Per Ton": 24171.0,
        "Beef Per Acre": 259.0,
        "Beef Per Ton": 1549.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9535-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.7,
        "Milk Per Acre": 2906.0,
        "Milk Per Ton": 18904.0,
        "Beef Per Acre": 150.0,
        "Beef Per Ton": 1267.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.5,
        "Milk Per Acre": 3322.0,
        "Milk Per Ton": 21402.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 1381.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 20.1,
        "Milk Per Acre": 2909.0,
        "Milk Per Ton": 17503.0,
        "Beef Per Acre": 149.0,
        "Beef Per Ton": 1188.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 19.7,
        "Milk Per Acre": 3076.0,
        "Milk Per Ton": 18166.0,
        "Beef Per Acre": 192.0,
        "Beef Per Ton": 1214.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Greenfield",
      "product": "Genetics",
      "traits": "55Z93",
      "metrics": {
        "Ton/Acre": 19.7,
        "Milk Per Acre": 3057.0,
        "Milk Per Ton": 18078.0,
        "Beef Per Acre": 199.0,
        "Beef Per Ton": 1229.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 18.9,
        "Milk Per Acre": 2800.0,
        "Milk Per Ton": 15883.0,
        "Beef Per Acre": 163.0,
        "Beef Per Ton": 1112.0
      },
      "entry_num": null
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2024/2418940"
  ],
  "fetched_at": "2026-05-25T19:30:42.785564+00:00",
  "scraper_version": "0.1.0"
}
